## libgnomekbd 3.28.1

=== meson_options.txt ===
option('introspection',
       type: 'boolean', value: true,
       description: 'Generate gir data (requires gobject-introspection)')
option('vapi',
       type: 'boolean', value: true,
       description: 'Generate vapi data (requires vapigen)')
option('tests',
       type : 'boolean', value : true,
       description: 'Enable tests')
