## libgnomekbd 2.30.2

=== debian/changelog ===
libgnomekbd (2.30.2-2) unstable; urgency=low

  * 10_null_style_crasher.patch: stolen from upstream git. Fix a crasher 
    when there is a font declared but no style. Closes: #589391.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 13:00:05 +0100

libgnomekbd (2.30.2-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * Switch to 3.0 source format.
  * 02_layout_crash.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Sep 2010 20:55:51 +0200

libgnomekbd (2.30.1-2) unstable; urgency=low

  * 02_layout_crash.patch: stolen upstream. Fixes a crasher caused by an 
    unitialized value. Hopefully closes: #580228.

 -- Josselin Mouette <joss@debian.org>  Wed, 05 May 2010 19:02:02 +0200

libgnomekbd (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/02_fontsize_schema.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 24 Apr 2010 06:22:54 +0200

libgnomekbd (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * 10_gsd_crash.patch: dropped, merged upstream.
  * 02_fontsize_schema.patch: new patch. Set a default for the font 
    size, to avoid warnings upon installation and at runtime.

 -- Josselin Mouette <joss@debian.org>  Fri, 09 Apr 2010 00:00:33 +0200

libgnomekbd (2.29.92-1) experimental; urgency=low

  * New upstream release candidate.
  * Bump shlibs version.
  * Bump libxklavier dependency.
  * Drop D-Bus dependencies.
  * 01_requires_private.patch: updated for the new version.
  * 10_gsd_crash.patch: stolen upstream. Avoid a crasher.

 -- Josselin Mouette <joss@debian.org>  Sun, 28 Mar 2010 11:02:15 +0200

libgnomekbd (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 14 Dec 2009 19:47:46 +0100

libgnomekbd (2.28.0-2) unstable; urgency=low

  * Upload to unstable.
    - debian/rules: Remove check-dist.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 20 Oct 2009 19:39:54 +0200

libgnomekbd (2.28.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add a watch file.

  [ Josselin Mouette ]
  * Depend on iso-codes. Closes: #407795.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control.in:
      + Build depend and depend on libxklavier-dev >= 4.0, stop build
        depending on libglade2-dev.
      + Let libgnomekbd-dev depend on ${misc:Depends}.
    - debian/control.in,
      debian/libgnomekbd4.install,
      debian/libgnomekbd3.install:
      + Rename libgnomekdbd3 to libgnomekbd4 for the new SONAME.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/rules: Include check-dist.mk to avoid uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 08 Oct 2009 12:32:02 +0200

libgnomekbd (2.26.0-1) unstable; urgency=low

  * New upstream release.
  * 02_xkbcrap_crash.patch: removed, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 16:53:59 +0200

libgnomekbd (2.24.0-3) unstable; urgency=low

  * 02_xkbcrap_crash.patch: new patch. Fix crashes of gkb applet and 
    gnome-screensaver (makes it unusable) when the XKB configuration is 
    botched.

 -- Josselin Mouette <joss@debian.org>  Fri, 10 Apr 2009 23:30:58 +0200

libgnomekbd (2.24.0-2) unstable; urgency=low

  * Upload to unstable.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 08:37:20 +0200

libgnomekbd (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * Rename library package to libgnomekbd3.
  * Relax dependencies on libgnomekbd-common.
  * Set section of the source package to gnome.
  * Update build-dependencies and dependencies for the new versions.
  * Drop the libgnomekbdui packages, they don’t make sense now the 
    libgnome dependency has gone.
  * Standards version is 3.8.0.
  * Introduce quilt for patch management; build-depend on quilt.
  * 01_requires_private.patch: new patch. Move dependencies to 
    Requires.private.
  * libgnomekbd-dev conflicts/replaces/provides libgnomekbdui-dev.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Nov 2008 17:45:55 +0100

libgnomekbd (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/gkbd-capplet.install:
      - Remove icon path, the icon was removed and it uses a standard one now.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Mar 2008 23:28:06 +0100

libgnomekbd (2.21.4.1-2) experimental; urgency=low

  * debian/control.in:
    + Fix libgconf2-dev dependency.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 Mar 2008 15:54:44 +0100

libgnomekbd (2.21.4.1-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build dependencies and dependencies.
    + Update to new soname.
    + debian/gkbd-capplet.install:
      - Ship icon.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 Mar 2008 15:38:54 +0100

libgnomekbd (2.20.0-3) unstable; urgency=low

  * debian/control.in:
    + Let the -dev package depend on libxklavier12-dev too.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2008 09:54:16 +0100

libgnomekbd (2.20.0-2) unstable; urgency=low

  * debian/control.in:
    + Rebuild against libxklavier12-dev and build depend on
      libxklavier12-dev | libxklavier-dev.
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2008 09:41:29 +0100

libgnomekbd (2.20.0-1) unstable; urgency=low

  * New upstream release, no API changes:
    + debian/control.in:
      - Build depend on intltool.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 12:52:54 +0200

libgnomekbd (2.18.2-1) unstable; urgency=low

  * New upstream release; bug fixes and translations; no API change.

 -- Loic Minier <lool@dooz.org>  Tue, 22 May 2007 13:39:14 +0200

libgnomekbd (2.18.1-2) unstable; urgency=low

  * Upload to unstable.
  * Pass --as-needed to ld.

