=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnomekbd
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
        autotools-dev,
        cdbs,
        gnome-pkg-tools (>= 0.10),
        dpkg-dev (>= 1.13.19),
        libglib2.0-dev (>= 2.16),
        libgconf2-dev (>= 2.14.0),
        libgtk2.0-dev (>= 2.13),
        libxklavier-dev (>= 5.0),
        intltool (>= 0.35)
Standards-Version: 3.8.3

Package: libgnomekbd-dev
Section: libdevel
Architecture: any
Conflicts: libgnomekbdui-dev
Replaces: libgnomekbdui-dev
Provides: libgnomekbdui-dev
Depends: libgnomekbd4 (= ${binary:Version}),
        ${misc:Depends},
        libglib2.0-dev (>= 2.16),
        libgtk2.0-dev (>= 2.13),
        libgconf2-dev (>= 2.14.0),
        libxklavier-dev (>= 5.0),
        libx11-dev
Description: GNOME library to manage keyboard configuration - development files
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations.
 .
 This package contains the development files.

Package: libgnomekbd4
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
        ${misc:Depends},
        libgnomekbd-common (>= ${source:Version}),
        iso-codes
Description: GNOME library to manage keyboard configuration - shared library
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations.
 .
 This package contains the shared library.

Package: libgnomekbd-common
Section: libs
Architecture: all
Depends: ${shlibs:Depends},
        ${misc:Depends}
Replaces: capplets-data (<< 1:2.17.2)
Description: GNOME library to manage keyboard configuration - common files
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations. 
 .
 This package contains files common to the various libgnomekbd packages.

Package: gkbd-capplet
Architecture: any
Depends: ${shlibs:Depends},
        ${misc:Depends}
Description: GNOME Panel applet for libgnomekbd
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 This package contains a configuration applet to select enabled libgnomekbd
 plugins.
