=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgnomekbd/([\d\.]+)[02468]/ \
libgnomekbd-([\d\.]+)\.tar\.gz
