## libgnomekbd 3.2.0

=== debian/changelog ===
libgnomekbd (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release: Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 07:02:35 +0200

libgnomekbd (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Link with -lm.
    - Translation updates.
  * Drop 00git_fix_libm_link.patch, applied upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Sep 2011 08:38:34 +0200

libgnomekbd (3.1.90-1) oneiric; urgency=low

  * debian/watch: Look for unstable versions and bz2 tarballs.
  * New upstream release.
  * Add 00git_fix_libm_link.patch: Fix linking with -lm. Taken from upstream
    git head.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 17:22:02 +0200

libgnomekbd (3.0.0.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/libgnomekbd7.symbols: Adjust .symbols file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 07 May 2011 02:10:07 +0200

libgnomekbd (2.91.91-2) experimental; urgency=low

  * debian/libgnomekbd-common.install:
    - Install /usr/share/GConf/gsettings and /usr/share/libgnomekbd/icons
    - Add libatk1.0-dev (>= 1.32.0-2~) build-dep to be sure we have .gir file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 21 Mar 2011 13:22:31 +0100

libgnomekbd (2.91.91-1) experimental; urgency=low

  * New upstream release.

  [ Sjoerd Simons ]
  * debian/control.in: fix libxklavier-dev dep libgnomekbd-dev

  [ Frederic Peters ]
  * debian/libgnomekbd7.symbols: update for changed symbols.

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 14:22:11 +0100

libgnomekbd (2.91.90-1) experimental; urgency=low

  * New upstream release.
    + debian/libgnomekbd7.symbols: update for new and changed symbols.
    + debian/control.in: update build-depend on libxklavier.

 -- Frederic Peters <fpeters@debian.org>  Fri, 25 Feb 2011 10:28:46 +0100

libgnomekbd (2.91.5-4) experimental; urgency=low

  * debian/control.in:
    - Rename gir1.2-gnomekbd-3.0 to gir1.2-gkbd-3.0, add C/R/P accordingly
    - Add Vcs-* fields
  * debian/copyright: Fix copyright-with-old-dh-make-debian-copyright
    to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Thu, 24 Feb 2011 12:32:52 +0100

libgnomekbd (2.91.5-3) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:39:35 +0000

libgnomekbd (2.91.5-2) experimental; urgency=low

  [ Rico Tzschichholz ]
  * debian/control,debian/rules:
    + add gir1.2-gnomekbd-3.0
  * debian/gir1.2-gnomekbd-3.0.install,libgnomekbd-dev.install
    + install gir and typelib
  * debian/rules:
    + call dh_girepository
    + enable introspection support

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Improve the package description.
    + Drop obsolete dpkg-dev build dependency.
    + Don't use tabs for padding.
  * debian/control.in,
    debian/rules:
    + Let CDBS call dh_girepository for us.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Jan 2011 21:55:05 +0000

libgnomekbd (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/100_gdkwindow_patch.patch:
      - Removed, fixed upstream.
    + debian/control.in:
      - Bump libgtk3.0-dev requirement.
  * debian/libgnomekbd7.symbols:
    + Add a symbols file.
  * debian/rules:
    + Fail the build if the symbols file is outdated.
    + Always depend on the latest upstream version on the shlibs file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:28:46 +0000

libgnomekbd (2.91.3.1-2) experimental; urgency=low

  + debian/patches/100_gdkwindow_patch.patch:
    + Added. Fix build with gtk 2.91.6 (from git). Based on the ubuntu
      libgnomekbd package.
  * debian/control.in: Bump build-depend on gtk to >= 2.91.6

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 18:21:37 +0000

libgnomekbd (2.91.3.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + Fixes build with latest gtk+3. Closes: 605896.
    + debian/patches/0001-Add-gio-to-the-required-pkg-config-modules.patch:
      - Removed, merged upstream.
    + debian/patches/01_requires_private.patch:
      - Updated.

  [ Sjoerd Simons ]
  * debian/rules: Add list-missing
  * debian/libgnomekbd-common.install: Install schemas file
  [ Sebastien Bacher ]
  * (Closes: 606361) gnome-settings-daemon crashed with signal 5 in
    gkbd_keyboard_drawing_new_dialog(). Move show-layout.ui from
    gkbd-capplet to libgnomekbd-common and add appropriate replaces
     - update debian/gkbd-capplet.install
     - update debian/libgnomekbd-common.install
     - update debian/control{.in}

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 11 Dec 2010 14:02:12 +0000

libgnomekbd (2.91.2-1) experimental; urgency=low

  * New upstream release
  * debian/patches/10_null_style_crasher.patch
    + Removed, fixed upstream
  * debian/patches/99_ltmain_as-needed.patch
    + Removed, use dh-autoreconf instead
  * Bumped soname from 4 to 7
  * debian/patches/0001-Add-gio-to-the-required-pkg-config-modules.patch
    + Added. Fix compilation with --as-needed

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 28 Nov 2010 18:56:33 +0000
