=== debian/control ===
--- 
+++ 
@@ -6,19 +6,30 @@
 Source: libgnomekbd
 Section: gnome
 Priority: optional
-Maintainer: Loic Minier <lool@dooz.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 5),
+        dh-autoreconf,
         autotools-dev,
-        cdbs,
+        cdbs (>= 0.4.90),
         gnome-pkg-tools (>= 0.10),
-        dpkg-dev (>= 1.13.19),
-        libglib2.0-dev (>= 2.16),
-        libgconf2-dev (>= 2.14.0),
-        libgtk2.0-dev (>= 2.13),
-        libxklavier-dev (>= 5.0),
+        libglib2.0-dev (>= 2.26),
+        libgtk-3-dev (>= 3.0.0),
+        libxklavier-dev (>= 5.1),
+        libgirepository1.0-dev (>= 0.9.12),
+        gobject-introspection (>= 0.9.12-4~),
+        gir1.2-glib-2.0,
+        gir1.2-freedesktop,
+        libatk1.0-dev (>= 1.32.0-2~),
+        gir1.2-atk-1.0 (>= 1.32.0),
+        gir1.2-gdkpixbuf-2.0,
+        gir1.2-gtk-3.0,
+        gir1.2-pango-1.0,
         intltool (>= 0.35)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgnomekbd
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libgnomekbd
 
 Package: libgnomekbd-dev
 Section: libdevel
@@ -26,12 +37,12 @@
 Conflicts: libgnomekbdui-dev
 Replaces: libgnomekbdui-dev
 Provides: libgnomekbdui-dev
-Depends: libgnomekbd4 (= ${binary:Version}),
+Depends: libgnomekbd7 (= ${binary:Version}),
+        gir1.2-gkbd-3.0 (= ${binary:Version}),
         ${misc:Depends},
-        libglib2.0-dev (>= 2.16),
-        libgtk2.0-dev (>= 2.13),
-        libgconf2-dev (>= 2.14.0),
-        libxklavier-dev (>= 5.0),
+        libglib2.0-dev (>= 2.26),
+        libgtk-3-dev (>= 3.0.0),
+        libxklavier-dev (>= 5.1),
         libx11-dev
 Description: GNOME library to manage keyboard configuration - development files
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
@@ -41,7 +52,7 @@
  .
  This package contains the development files.
 
-Package: libgnomekbd4
+Package: libgnomekbd7
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -61,7 +72,9 @@
 Architecture: all
 Depends: ${shlibs:Depends},
         ${misc:Depends}
-Replaces: capplets-data (<< 1:2.17.2)
+Replaces: capplets-data (<< 1:2.17.2),
+          gkbd-capplet (<= 2.91.2-1)
+Breaks: gkbd-capplet (<= 2.91.2-1)
 Description: GNOME library to manage keyboard configuration - common files
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
@@ -79,3 +92,23 @@
  .
  This package contains a configuration applet to select enabled libgnomekbd
  plugins.
+
+Package: gir1.2-gkbd-3.0
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Conflicts: gir1.2-gnomekbd-3.0
+Replaces: gir1.2-gnomekbd-3.0
+Provides: gir1.2-gnomekbd-3.0
+Description: GObject introspection data for the GnomeKbd library
+ libgnomekbd offers an API to manage the keyboard in GNOME applications.
+ .
+ libgnomekbdui offers an API to display a graphical user interface for
+ libgnomekbd operations.
+ .
+ This package contains introspection data for the GnomeKbd library.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
