=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgnomekbd/([\d\.]+)/ \
libgnomekbd-([\d\.]+)\.tar\.bz2
