## libgnomekbd 3.3.90

=== debian/changelog ===
libgnomekbd (3.3.90-1) experimental; urgency=low

  * New upstream development release.
  * Change section of gir1.2-gkbd-3.0 to introspection.
  * Remove old Provides which are no longer necessary.
  * Remove old Conflicts/Replaces.
  * Re-wrap dependencies.
  * Bump (Build-)Depends on libxklavier-dev to (>= 5.2).
  * Drop explicit Build-Depends on the gir1.2-* packages, they are pulled via
    the corresponding -dev packages.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 16:53:02 +0100

libgnomekbd (3.2.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/watch: Switch to .bz2 tarball and fix regex so latest directory is
    correctly detected

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
    - Link against -lm for sincos. Closes: #640445
  * debian/watch:
    - Switch to .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 08:16:06 +0200
