=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnomekbd
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               autotools-dev,
               cdbs (>= 0.4.90),
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.26),
               libgtk-3-dev (>= 3.0.0),
               libxklavier-dev (>= 5.2),
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               libatk1.0-dev (>= 1.32.0-2~),
               intltool (>= 0.35)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/libgnomekbd
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/libgnomekbd

Package: libgnomekbd-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnomekbd7 (= ${binary:Version}),
         gir1.2-gkbd-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26),
         libgtk-3-dev (>= 3.0.0),
         libxklavier-dev (>= 5.2),
         libx11-dev
Description: GNOME library to manage keyboard configuration - development files
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations.
 .
 This package contains the development files.

Package: libgnomekbd7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgnomekbd-common (>= ${source:Version}),
         iso-codes
Description: GNOME library to manage keyboard configuration - shared library
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations.
 .
 This package contains the shared library.

Package: libgnomekbd-common
Section: libs
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: gkbd-capplet (<= 2.91.2-1)
Breaks: gkbd-capplet (<= 2.91.2-1)
Description: GNOME library to manage keyboard configuration - common files
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations.
 .
 This package contains files common to the various libgnomekbd packages.

Package: gkbd-capplet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME Panel applet for libgnomekbd
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 This package contains a configuration applet to select enabled libgnomekbd
 plugins.

Package: gir1.2-gkbd-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.2-gnomekbd-3.0
Replaces: gir1.2-gnomekbd-3.0
Description: GObject introspection data for the GnomeKbd library
 libgnomekbd offers an API to manage the keyboard in GNOME applications.
 .
 libgnomekbdui offers an API to display a graphical user interface for
 libgnomekbd operations.
 .
 This package contains introspection data for the GnomeKbd library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
