## libgnomekbd 3.4.0.2

=== debian/changelog ===
libgnomekbd (3.4.0.2-1ubuntu0.1) precise; urgency=low

  * debian/02-Remove-redundent-key-label-information.patch:
    - Fix keys that display too much information LP: #1025508

 -- James M Leddy <james.leddy@canonical.com>  Mon, 11 Mar 2013 18:41:13 -0400

libgnomekbd (3.4.0.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.

  [ Martin Pitt ]
  * debian/gkbd-capplet.install: Drop *.ui files which do not exist any more.
  * debian/libgnomekbd7.symbols: Dropped obsolete plugin symbols.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 21:38:03 +0200
