## libgnomekbd 3.6.0

=== debian/changelog ===
libgnomekbd (3.6.0-1ubuntu2) xenial; urgency=medium

  * Multiarchify the libarary packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 15:01:08 +0100

libgnomekbd (3.6.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1400150) Remaining changes:
    - debian/patches/02-Remove-redundent-key-label-information.patch:
      + Fix keys that display too much information.
    - debian/rules:
      + Update package names to match soname.
    - debian/watch:
      + Watch for unstable versions.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 07 Dec 2014 22:51:33 +0100

libgnomekbd (3.6.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix gkbd-capplet description. Closes: #691143.

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * New upstream release.
  * Rename package libgnomekbd7 -> libgnomekbd8 for new SONAME
  * Update debian/libgnomekbd8.symbols
  * Add gnome-common to build-depends to properly regenerate configure
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Jul 2013 00:16:09 +0200

libgnomekbd (3.6.0-0ubuntu2) raring; urgency=low

  * debian/patches/02-Remove-redundent-key-label-information.patch:
    - Fix keys that display too much information LP: #1025508

 -- James M Leddy <james.leddy@canonical.com>  Mon, 11 Mar 2013 18:41:13 -0400

libgnomekbd (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 11:47:13 +1200

libgnomekbd (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 25 Aug 2012 17:00:38 +1200

libgnomekbd (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3
    - Update package names to match soname
  * debian/rules:
    - Update package names to match soname
  * debian/libgnomekbd8.symbols:
    - Updated
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 08 Jun 2012 14:47:40 +1200
