=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libgnomekbd/([\d\.]+\d)/ \
libgnomekbd-([\d\.]+)\.tar\.xz
