## libgnomekbd 3.22.0.1

=== debian/changelog ===
libgnomekbd (3.22.0.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update debian/rules for soname bump too
  * debian/control.in: Drop unnecessary gir build-dependencies

  [ James Leddy ]
  * debian/patches/02-Remove-redundent-key-label-information.patch:
    - Fix extra unnecessary key info in the keyboard layout widget

  [ Michael Biebl ]
  * New upstream release.
  * Drop Build-Depends on gnome-common and intltool and add gettext and
    pkg-config instead. (Closes: #829895)
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Convert to multiarch. (Closes: #813011)
  * Update debian/copyright and use machine-readable copyright format 1.0
  * Bump Standards-Version to 3.9.8.
  * Run "wrap-and-sort -a".
  * Drop obsolete Breaks/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 00:46:18 +0200
