=== debian/control ===
--- 
+++ 
@@ -5,27 +5,21 @@
 Source: libgnomekbd
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: autotools-dev,
-               cdbs (>= 0.4.90),
-               debhelper (>= 8),
-               dh-autoreconf,
-               gir1.2-freedesktop,
-               gir1.2-glib-2.0,
-               gnome-common,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               gettext,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
-               intltool (>= 0.35),
                libatk1.0-dev (>= 1.32.0-2~),
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.26),
                libgtk-3-dev (>= 3.0.0),
-               libxklavier-dev (>= 5.2)
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/libgnomekbd
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/libgnomekbd
+               libxklavier-dev (>= 5.2),
+               pkg-config
+Standards-Version: 3.9.8
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgnomekbd
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnomekbd
 
 Package: libgnomekbd-dev
 Section: libdevel
@@ -51,7 +45,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: iso-codes,
          libgnomekbd-common (>= ${source:Version}),
          ${misc:Depends},
@@ -67,9 +60,9 @@
 Package: libgnomekbd-common
 Section: libs
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: gkbd-capplet (<= 2.91.2-1)
-Breaks: gkbd-capplet (<= 2.91.2-1)
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: GNOME library to manage keyboard configuration - common files
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
@@ -80,7 +73,8 @@
 
 Package: gkbd-capplet
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: GNOME control center tools for libgnomekbd
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
@@ -91,9 +85,9 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Conflicts: gir1.2-gnomekbd-3.0
-Replaces: gir1.2-gnomekbd-3.0
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: GObject introspection data for the GnomeKbd library
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
