## libgnomekbd 3.26.0

=== debian/changelog ===
libgnomekbd (3.26.0-3) unstable; urgency=medium

  * debian/libgnomekbgd8.symbols: Update for latest glib (Closes: #887775)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 24 Feb 2018 14:27:28 -0500

libgnomekbd (3.26.0-2) unstable; urgency=medium

  * debian/libgnomekbd8.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 19:27:58 -0400

libgnomekbd (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 15:11:57 -0400
