=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
-               gettext,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                libatk1.0-dev (>= 1.32.0-2~),
@@ -17,9 +16,9 @@
                libgtk-3-dev (>= 3.0.0),
                libxklavier-dev (>= 5.2),
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgnomekbd
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnomekbd
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgnomekbd
+Vcs-Git: https://salsa.debian.org/gnome-team/libgnomekbd.git
 
 Package: libgnomekbd-dev
 Section: libdevel
