## libgnomekbd 3.26.1

=== debian/changelog ===
libgnomekbd (3.26.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Feb 2019 08:04:12 -0500

libgnomekbd (3.26.0-5) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * debian/libgnomekbd8.symbols: Add Build-Depends-Package

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 21:20:26 -0500

libgnomekbd (3.26.0-4) unstable; urgency=medium

  * debian/patches/bugzilla_invalid_layout_segfault_fix.patch:
    - backport a patch available on bugzilla to fix a segfault in the
      keyboard layout preview code. The most common case seems to be g-c-c
      trying to preview a 'default' layout which was working before some
      other fixes landed, that fixes the regression. (lp: #1721893)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Nov 2018 17:07:01 +0100
