=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgnomekbd
@@ -16,7 +16,7 @@
                libgtk-3-dev (>= 3.0.0),
                libxklavier-dev (>= 5.2),
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgnomekbd
 Vcs-Git: https://salsa.debian.org/gnome-team/libgnomekbd.git
