## libgnomekbd 3.28.1

=== debian/changelog ===
libgnomekbd (3.28.1-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add Build-Depends on required gir1.2-*-dev packages.
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/tests/libgnomekbd-dev: Silence shellcheck warnings
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 17:33:26 -0400

libgnomekbd (3.28.1-2) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream metadata

  [ Simon McVittie ]
  * d/upstream/metadata: Update to reflect that the project is dead upstream
  * d/patches: Re-export in gbp pq dialect, with slightly better metadata
  * d/salsa-ci.yml: Add
  * d/control: Stop generating from a template
  * Build-depend on pkgconf in preference to pkg-config
  * Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/tests: Add a superficial autopkgtest

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.0
  * Run wrap-and-sort
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 08:38:28 -0500

libgnomekbd (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Drop 01_requires_private.patch: Handled by meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:02:29 -0400

libgnomekbd (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Drop RTL patch: applied in new release
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2022 11:58:19 -0400

libgnomekbd (3.26.1-2) unstable; urgency=medium

  * render RTL glyphs correctly (Closes: #994092)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 08 Jan 2022 16:45:30 -0500
