=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgnomekbd
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 0.9.12-4~),
+Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           Frederic Peters <fpeters@debian.org>,
+           Jeremy Bicha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-xkl-1.0-dev,
+               gir1.2-xlib-2.0-dev,
+               gobject-introspection (>= 1.80),
                libatk1.0-dev (>= 1.32.0-2~),
-               libgirepository1.0-dev (>= 0.9.12),
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev,
                libgtk-3-dev (>= 3.0.0),
                libxklavier-dev (>= 5.2),
-               pkg-config
-Standards-Version: 4.3.0
+               meson (>= 0.59),
+               pkgconf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgnomekbd
 Vcs-Git: https://salsa.debian.org/gnome-team/libgnomekbd.git
 
@@ -25,13 +28,15 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-gkbd-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.26),
+         libglib2.0-dev,
          libgnomekbd8 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
          libx11-dev,
          libxklavier-dev (>= 5.2),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ${gir:Provides}
 Description: GNOME library to manage keyboard configuration - development files
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
@@ -60,8 +65,7 @@
 Section: libs
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME library to manage keyboard configuration - common files
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
@@ -72,8 +76,7 @@
 
 Package: gkbd-capplet
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME control center tools for libgnomekbd
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
@@ -84,9 +87,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection data for the GnomeKbd library
  libgnomekbd offers an API to manage the keyboard in GNOME applications.
  .
