=== debian/tests/control ===
Tests: libgnomekbd-dev
Restrictions: allow-stderr, superficial
Depends: build-essential, libgnomekbd-dev, pkgconf
